Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  [Centralisation] "tuxguitar" » Le 16/09/2008, à 11:55

6nome
Réponses : 870

Salut à tous,

J'aimerais savoir si il y'a une solution pour faire tourné Tuxguitar en même temps qu'une autre application audio (Tuxguitar + Totem par exemple) vous me dirais quel est l'intérêt hmm ? Pour pouvoir comparé mes partitions a mes samples ou backing tracks.

Je suis sous Hardy pourtant  Firefox + totem sa fonctionne sans souci avec n'importe qu'elle autre application audio hormis Tuxguitar. Problème connu sous Pulseaudio, j'ai configuré Pulseaudio en m'aidant de la doc et pas mal parcouru le net et les forums à la recherche de solution  mais en vain.

Si quelqu'un à la solution ou même une piste big_smile

#1 Re : -1 »  [Centralisation] "tuxguitar" » Le 16/09/2008, à 15:30

6nome
Réponses : 870

Merci pour ta réponse.

T'est sous Gnome ou KDE ? amarok c'est un logiciel QT si je me trompe pas je veut bien l'installai même si je dois mettre des lib QT (j'ai acetone iso et klibido en QT sur ma ubuntu).

Mais la je viens d'essayé mon Zsnes et j'ai pas de son non plus, pareil j'ai suivi la doc mais toujours rien.

Une petite question est ce que je peut désinstallé Pulse audio (je supporte plus se truc) et avoir une autre interface audio je sais pas celle de gutsy par exemple ?

Espérons que tout ses problème de son seront réglé dans la prochaine 8.10.

#2 Re : -1 »  [Centralisation] "tuxguitar" » Le 16/09/2008, à 16:54

6nome
Réponses : 870

Installation d'amarok faite toujours le même problème (logique quand une autre applications son et lancé tuxguitar fonctionne plus que sa soit totem, firefox, Gtick, rythmbox etc... tout se qui produit du son ne fonctionne pas en meme temps que tuxguitar) Merci pour ton aide quand même wink

Sinon j'ai commencé a viré pulseaudio mais j'ai du mal a remettre une config proche de celle de gutsy, j'ai installé ESD (d'ailleurs pourquoi avoir enlever ESD et mis Pulse audio hmm ? qu'on mexlique la gutsy fonctionné très bien).

#3 Re : -1 »  [Centralisation] "tuxguitar" » Le 19/09/2008, à 16:10

6nome
Réponses : 870

T'est sur Hardy ou gutsy ? ta réinstallé esound et Alsa comme sur gutsy ?

J'ai essayé pas mal de chose mais toujours pareil impossible de faire fonctionné une autre application sonore en même temps que tuxguitar.

#4 Re : -1 »  [Centralisation] "tuxguitar" » Le 19/09/2008, à 16:46

6nome
Réponses : 870

versions 1.01 celle qu'on trouve dans les dépot j'ai aussi Tuxguitar-alsa 1.01.
Ta quel versions de tuxguitar ?

Tu dis utilisé Alsa et pulseaudio tu la toujours ? ta pas de souci avec d'autre application ?

#5 Re : -1 »  [Centralisation] "tuxguitar" » Le 19/09/2008, à 17:03

6nome
Réponses : 870

Désolé si tu sent de l'agressivité c'est pas voulu big_smile j'ai rien contre toi et contre personnes d'ailleurs.

J'aimerais juste comprendre pourquoi sa fonctionne chez toi et que chez les autres sa fonctionne pas avec la même versions.

Tu peut me faire un retour de cette commande stp:

apt-cache showpkg alsa alsa-base tuxguitar

#6 Re : -1 »  Asus X59SL problème accès internet (seulement Google, BNP) » Le 21/01/2009, à 10:07

6nome
Réponses : 14

Bonjours,


Une amie à acheter cette asus aussi d'ailleur j'ai demandé le remboursement de vista pour n'utilisé que ubuntu mais le problème c'est que idem je peut pas allez plus loin, firefox ne peut pas affiché autre chose que google (même la page de mon routeur ne s'affiche pas) pire encore impossible de téléchargé la liste des dépot synaptic donc pas possible de le mettre en francais, pas possible de mettre à jours et pas possible d'installé le wifi je suis dans une impasse.

laurentb
    Le 11/01/2009, à 17:49

Salut à tous,

j'ai acheté cet appareil, et j'ai compilé toutes les infos de mon install dans la doc ici, avec notament ce qu'il faut savoir pour avoir un wifi ok à 100%.

http://doc.ubuntu-fr.org/asus_x59sl wink

avec ma freebox HD wifi, j'utilise
Code:

sudo wifi-radar

et la connexion est nickelle.

Laurent

J'ai bien lu la doc mais bon comment faire sans synaptic. Impossible de mettre à jour la liste de mes dépots donc le sudo apt-get impossible.

J'espère qu'une solution va vite se débloqué (si je trouve quoique soit de mon coté je posterai au plus vite sur le forum) surtout que j'insite les gens à se tourné vers le libre et de demandé le remboursement de leur windows assez délicat comme situation hmm

#7 Re : -1 »  Asus X59SL problème accès internet (seulement Google, BNP) » Le 21/01/2009, à 10:43

6nome
Réponses : 14

Pour dépanné se que j'ai pu faire c'est de compilé le driver Atheros de la carte wifi (sur la doc Atheros AR5007EG n'ayant pas internet sur l'asus je me suis aidé d'une clé usb et d'un autre ordi) internet fonctionne normalement. La personne compte bien utilisé le wifi mais c'est toujours embettant de savoir que le RJ45 fonctionne pas sur son ordi. Je posterai si je trouve une solution sur le sujet.

#8 Re : -1 »  wifi détecté mais connexion impossible » Le 29/10/2008, à 15:45

6nome
Réponses : 17

trastaroot tiens moi au courant si ta quelque chose j'ai un porblème similaire sur 2 de mes laptop avec carte Atheros y'a eu une grosse mise a jour noyaux se matin je vais voir si y'a du changement.

#9 Re : -1 »  wifi détecté mais connexion impossible » Le 01/11/2008, à 12:25

6nome
Réponses : 17

Nan toujours rien pas de wifi possible avec le noyau 2.6.24.21,(sauf avec ndiswrapper mais impossible de se connecté à quoi que soit j'ai testé avec wicd en pensant que c'était un problème de network manager mais idem pas possible de se connecté sa tente mais sans réussite) en revanche y'a du wifi avec le 2.6.24.19.

J'ai testé intrepid ibex en live sur les laptop en espérant que sa fonctionne mais pareil pas de wifi sur cette dernière et cela sur mes deux laptop c'est rageant je te tient au courant si j'ai du nouveau.

Bonne chance de ton coté tiens moi au nouvelle si tu trouve un truc.

#10 Re : -1 »  wifi détecté mais connexion impossible » Le 02/11/2008, à 13:41

6nome
Réponses : 17

J'ai toujours installé mon wifi depuis cette pages mais depuis la mise a jour pas possible de compilé madwifi sur le noyau 2.6.24.21.

Dit moi tu utilise quel noyau ?

#11 Re : -1 »  pb de conn.wifi » Le 26/10/2008, à 17:31

6nome
Réponses : 24

Dit moi si ta trouvé une solution j'ai le même problème sur deux ordi avec Atheros AR5007 plus possible de compilé les driver madwifi depuis une mise a jour y'a une dizaine de jour. Avant sa fonctionné très bien.

Pour Ndiswrapper il capte les réseau mais pas possible de se connecté.

#12 Re : -1 »  comment installer le wifi sur ubuntu avec un aspire 5315 » Le 26/10/2008, à 17:12

6nome
Réponses : 2
leghlam a écrit :

bonjour a tous
alors voila mon problem jai un acers aspire 5315
un boot vista et ubuntu 8.04
et je mi conai pas du tou
alors je c trébien ki ya plein de message sur ce forum avec sa mé on parle de code  de commande ...
et ji compren rien
alors je voudrai savoir tou simplement comment on fait
parce ke ken je clik sur letruc internet et ya rien qui apparé c pa comme sur les otre programme

Sur les Aspire 5315 y'a une Atheros AR5007 en carte wifi. Avant j'utilisais Madwifi pour faire fonctionné ma carte wifi mais depuis une mise jour du 17 ou 18 octobre 2008 plus de wifi sur mes deux ordi le compaq et le Acer 5315 (les deux avec cartes Atheros).

Depuis je cherche une solution en vain, réinstallation d'ubuntu recompilation des drivers Madwifi mais impossible de les compilé. J'ai testé la solution Ndiswrapper mais pas possible de se connecté a un réseau. J'ai enlevé network manager pour mettre wicd mais toujours pareil pas possible de se connecté donc la je commence a désespéré.

Si quelqu'un a trouvé une solution je suis preneur.

En espérant que le problème sera réglé sur la prochaine version d'Ubuntu qui sort d'ici peu.

#13 Re : -1 »  [resolu] Impossible de modifier les effet de compiz » Le 21/09/2008, à 22:04

6nome
Réponses : 17

Je te rassure même souci sur un laptop les effets 3d sont bien activé mais pas possible de coché ou de décoché quoique se soit dit moi si ta trouvé une solution ou une piste j'essaye de trouvé une solution de mon coté.

Le laptop en question un Acer Aspire 5315 hardy d'installer.

#14 Re : -1 »  [resolu] Impossible de modifier les effet de compiz » Le 22/09/2008, à 10:49

6nome
Réponses : 17

J'ai trouvé la solution à mon problème j'avais la case Tri auto qui n'étais pas coché donc impossible d'interagir  avec les effets.

Donc Système ===> préférences ===> Advanced Descktop Effects settings

A gauche en bas cliquez sur préférences et aller sur l'onglet "liste des extensions" cocher la cases "Tri automatique des extensions"

En espérant que sa puisse t'aider.

#15 Re : -1 »  [resolu] Impossible de modifier les effet de compiz » Le 22/09/2008, à 20:17

6nome
Réponses : 17

Te faut un dessin.



capturegestionnairedecool9.jpg
w990.png



capturegestionnairedecorv3.jpg
w990.png


Voila smile tiens nous au courant.

#16 -1 »  Réinstallation ALSA/ESD hardy » Le 17/09/2008, à 05:31

6nome
Réponses : 1

Salut a tous,

Voila je supporté plus pulseaudio il me causé trop de problème impossible de lancé en même temps que tuxguitar une autre applications audio, mes émulateur ne fonctionne pas Zsnes pas de son crash violament quand on veut le fermer, FCE pareil sa crach au lancement, fret on fire pareil...

sad Pourquoi avoir intégré Pulseaudio qui est super bogué sur une hardy dites stable et en versions LTS sous gutsy sa fonctionné très bien pourquoi ne pas continué avec ESD et ALSA je comprend pas le besoin de développé 50 interface audio et laissé tombé une interfaces qui fonctionné très bien par une autre qui m$*£* royalement !


J'ai donc désinstallé Pulseaudio mes applications fonctionné de nouveau smile mais je n'ai pas de son sur Zsnes, fce, fof (ceux que pulseaudio me crashé) et impossible d'avoir deux applications audio en même temps.
Autre problème (si on peut appeler sa un problème) j'entends plus les tambours au démarrage sinon pour le reste tout fonctionne !

Tout les paquets se nommant pulseaudio on était désinstallé et supprimé les fichier de config que j'ai trouvé en m'aidant de la doc.
J'ai réinstallé ESD mais je ne peut toujours pas lancé deux applications en même temps et toujours pas de son sur certaine applications une aide serai la bienvenue tongue

#17 Re : -1 »  Fenêtre de connexion qui s'ouvre et se referme » Le 09/08/2008, à 09:17

6nome
Réponses : 11

Pareil j'ai toujours la fenêtre de connexions qui s'ouvre une seconde et qui se referme des nouvelles sur une éventuelle mise à jour.

Comment comprendre se qu'il se passe ?

#18 -1 »  Vente liée ? comment faire la difference. » Le 26/06/2006, à 22:00

6nome
Réponses : 2

Bonsoir a tous !

Je ne vais pas dire que je suis un nouveau dans le monde du libre (non plus pas un vieux briscard), mais disons que mes précédentes tentatives de migration vers un système libre n'étais pas à causes de la liberté et de nos droits mais plutôt pour différentes raisons (curiosité, gratuité, différence, fiabilité, apprentissage etc...)

Disons que cette fois ci je migre avec une prise de conscience et qui je pense sera une migration définitive, je m'informe beaucoup sur nos droit en tant que consommateurs, et j'aimerais savoir comment on différencie une vente liée à une vente non liée.
Je vais prendre un exemple:

Je vais à mon magasin auto et je souhaite acheté un polish pour donné un coup de jeune à ma carrosserie et la je vois différents produits dont une boite comprenant polish, applicateur, gomme et une peau de chamois en quoi se pack est différent d'un pack informatique (ordinateur + OS et soft) ?
Pour se pack de polish j'ai pas de contrat sous les yeux non plus.

Baladeur MP3, caméscope, APN etc... vendu avec CD d'installation et généralement des logiciel c'est aussi de la vente liée ?


Qu'est ce qu'on appelle exactement vente liées ? Comment faire la différence entre vente liée et vente en pack ou autre ?


Voila voila j'espère trouvé des réponse à mes questions et merci à vous.

#19 Re : -1 »  versions stable ou versions unstable. » Le 03/08/2005, à 19:17

6nome
Réponses : 13

Voila comme conseiller j'ai installé la version Warty de Ubuntu installation se passe bien  mais assez longue aprés 1 et demie (MAJ comprise) j'arrive sur le bureau.

Première constation mon horloge tourne 2 à 3 fois plus vite que la normale (probleme assez connu des chipset ATI nForce, j'ai pas de nforce mais bien un chip. ATI) je régle ce problème en démarrant avec option noapic.

Pour ce qui est de la reconaissance du matos, ma carte graphique n'a pas été recconnu, carte son, le wifi non plus.
J'ai installer le driver fglrx-driver 2.6.8.1.3-7 pour mon ati X600 quand je vais configurer le tout sur serverXFree je mets fglrx au lieu de vesa (par default) je redemarre et la probleme serverX ne veut pas se lancer  et m'informe qu'il va se desactiver pour le moment j'ai essayer pas mal de configurations possibles mais rien n'y fait il ne veut pas digerer fglrx obliger de retourné sur vesa qui me permet pas de monter en résolution a plus de 1024x768. mad

Pour ce qui est de la gestion de l'alimention, en cours de test je suis a deja plus d'une heure 1h et 38min. (au moment ou je redige ses ligne) et cela sans cpufreq, cpufreqd ni ACPI (sa laisse de bon presage) sinon l'os a bien reconnu que c'etais un PC portable il m'indique que je suis sous batterie mais ne m'indique pas l'etat de  la batterie donc sa va etre surprise quand sa va passer en veille (efin si il va passé en veille).

Voila je vous tiendrer au courant pour l'autonomie (utilisation principalement du surf).
Sinon si quelqu'un a une idée ou une suggestions sur mes probleme nottament pour l'indication de l'etat de la batterie ou meme la carte son (la carte graphique j'ai pas mal de chose a essayer encore pour demander de l'aide mais bon une aide sera la bien venu wink ).

Edit: voila le PC s'est éteint apres 1heure et 48 minutes  pas de mode veille (important le mode veille en cas d'utilisation de document important non sauvegader)

Je vous remercie.

#20 Re : -1 »  versions stable ou versions unstable. » Le 03/08/2005, à 19:38

6nome
Réponses : 13

Voila comme conseiller j'ai installé la version Warty de Ubuntu

tongue

#21 Re : -1 »  versions stable ou versions unstable. » Le 03/08/2005, à 19:56

6nome
Réponses : 13

Ouai j'ai préferer mettre la warty pour avoir un maximum de compatibilité de matériel elle est a la fois plus veille et a la fois plus réscente big_smile

#22 Re : -1 »  versions stable ou versions unstable. » Le 03/08/2005, à 20:08

6nome
Réponses : 13

Stemp tu pense qu'il serait mieux que j'installe la versions stable ?


Sur debian :

Par le passé j'avais essayer une debian sarge et pas mal de matos n'étais pas reconnues alors que sur une unstable ce meme matos na pas posé problème.

#23 Re : -1 »  versions stable ou versions unstable. » Le 03/08/2005, à 20:29

6nome
Réponses : 13

Merci Stemp la versions Hoary en cours de download (51%) j'installe et je vous tiens au courant.

#24 Re : -1 »  versions stable ou versions unstable. » Le 04/08/2005, à 15:46

6nome
Réponses : 13

J'ai essayer d'installer la version Hoary l'install se passe bien copie des paquet sur le disque aprés redémarrage depaquetage des paquet sa passe, vient le parametrage et la sa bouge plus sa bloque sur un parametrage.

J'ai essayer plusieurs fois l'installations avec plusieurs iso differents (valeur Md5 corespond) mais toujours pareil l'install se fige au moment du parametrage mad énervant sachant que j'y suis presque au bout.

En redemarrant il m'indque que certain paquet n'ont pas été installer il m'invite à utilisé une interface qui me permettra de le faire hors je 'y comprend rien je selectionne des paquet au hasard (pour le peu qui en avait j'me suis dit que je les installerais tous) mais bon impossible de les installer.

Pour la versions unstable de breezy elle bloque juste au moment de l'install du kernel, un message d'erreur qui m'indique qu'il y'a des erreur sur la partition réssayer a plusieurs reprise toujours pareil.

Voila j'ai essayer d'installer Warty, hoary, breezy sur mon ACER sur les 3 seul warty a accepter de s'installer mais avec pas mal de problemes, les deux autres refuses, je croit que je vais attendre la sortie de la prochaine versions stable qui est prévu pour le mois d'octobre si je me trompe pas pour réessayer l'instal vais retourner sur fedora 4 ( kernel 2.6.11 et OOo2.0 big_smile) c'est celle ci qui tourne le mieux sur mon Acer.